=== debian/changelog ===
exegol-docs (4.3.10-1kaisen) kaisen-packages; urgency=medium

  * Bump the version in 4.3.10

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 26 Feb 2025 20:23:04 +0200

exegol-docs (4.3.9-1kaisen) kaisen-packages; urgency=medium

  * Bump the version in 4.3.9

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 14:45:37 +0200

exegol-docs (4.3.8-1kaisen) kaisen-packages; urgency=medium

  * Bump the version in 4.3.8

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Nov 2024 20:11:43 +0200

exegol-docs (4.3.5-1kaisen) kaisen-packages; urgency=medium

  * Bump the version in 4.3.5

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 26 Aug 2024 22:41:30 +0200

exegol-docs (4.3.4-1kaisen+git20240717) kaisen-packages; urgency=medium

  * Bump the version in 4.3.4
  * Update the package tag to add the git clone date

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 17 Jul 2024 23:41:13 +0200

exegol-docs (4.3.1-1kaisen) kaisen-packages; urgency=medium

  * Bump the version in 4.3.1
  * Install doc in /usr/share/exegol-docs directory

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 26 Dec 2023 15:05:54 +0100

exegol-docs (4.2.5-1kaisen) kaisen-packages; urgency=medium

  * Bump the version in 4.2.5
  * Define Kaisen as maintainer

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 10 Oct 2023 13:16:27 +0100

exegol-docs (4.2.2-1kaisen) kaisen-packages; urgency=medium

  [ Labrute! ]
  * Fix the copyright for Exegol-docs
  * Bump the version in 4.2.2

  [ Kaisen ]
  * Define Kaisen as the uploader

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 16 May 2023 02:07:29 +0100

exegol-docs (4.2.1-1kaisen) kaisen-packages; urgency=medium

  * Import the documentation for the 4.2.1 release of Exegol
  * Bump the Standards-Version in 4.6.2

 -- Mehdi Lecomte - Labrute! <labrute@kaisenlinux.org>  Sun, 14 May 2023 23:57:20 +0100

exegol-docs (4.1.0-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Mehdi Lecomte - Labrute! <labrute@kaisenlinux.org>  Sun, 04 Dec 2022 22:22:54 +0100
