=== debian/control ===
Source: exegol-docs
Section: docs
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-myst-parser,
 python3-sphinx-rtd-theme,
 python3-sphinx-tabs, 
 python3-sphinx-copybutton,
Standards-Version: 4.7.2
Homepage: https://exegol.readthedocs.io/
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/exegol-docs
Vcs-Git: https://gitlab.com/kaisenlinux/packages/exegol-docs.git

Package: exegol-docs
Architecture: any
Depends:
 ${misc:Depends},
Description: The HTML documentation for the Exegol tool
